{
  "id": 3089044,
  "name": "Charles Herbert Leavitt, appellee, v. Rockford City Traction Company, appellant",
  "name_abbreviation": "Leavitt v. Rockford City Traction Co.",
  "decision_date": "1924-04-10",
  "docket_number": "Gen. No. 7,263",
  "first_page": "656",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 540,
    "ocr_confidence": 0.439,
    "sha256": "400222fcdf14dfa121e198db08cb875f606eab8a45a44503624d3f034971797c",
    "simhash": "1:10444c135cae5c09",
    "word_count": 84
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Herbert Leavitt, appellee, v. Rockford City Traction Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Fisher, North, Linscott & Gibboney, for appellant. J. E. Goembel and Roy F. Hall, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles Herbert Leavitt, appellee, v. Rockford City Traction Company, appellant.\nGen. No. 7,263.\nPersonal injury suit by rider in automobile, arising out of collision with street car. Judgment for plaintiff. Appeal from the Circuit Court of Winnebago county; the Hon. Robert K. Welsh, Judge, presiding.\nHeard in this court at the October term, 1923.\nAffirmed.\nOpinion filed April 10, 1924.\nFisher, North, Linscott & Gibboney, for appellant. J. E. Goembel and Roy F. Hall, for appellee."
  },
  "file_name": "0656-04",
  "first_page_order": 684,
  "last_page_order": 684
}
